Camunda Spring Boot Starter Compatibility


#1

Hi There,

Did Camunda SpringBoot Starter have a list about compatibility version with Spring Boot?
I try to upgrade my application Spring Boot Version from 1.5.x to 2.0.x but I don’t know which version compatible for it.

I already try using latest version of camunda-spring-boot-starter(3.2.0) and spring boot version 2.0.7-RELEASE but somehow it failed to generate database schema on integration test

thank you


#2

https://docs.camunda.org/manual/7.10/user-guide/spring-boot-integration/version-compatibility/